<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class VoucherController extends Controller
{
    public function sales()
    {
        return view('vouchers.sales');
    }

    public function purchase()
    {
        return view('vouchers.purchase');
    }

    public function payment()
    {
        return view('vouchers.payment');
    }

    public function receipt()
    {
        return view('vouchers.receipt');
    }

    public function journal()
    {
        return view('vouchers.journal');
    }
}